<div class="sheet-card">
    {{log "chatCard-skill.hbs THIS-->" this}}

    <div class="skill-card item">

        <div class="flexrow">             
            <div class="a25-image"><img src="{{item.img}}" data-tooltip="{{item.name}}" width="50" height="50" /></div>
            <div class="action-title">
                Skill: {{item.name}}
            </div>
        </div>

        <div class="chatCard-description chatCard-skill-hbs">
            {{#if item.hasDescription}}
                <div class="chatCard-expand-view"><i class="fas fa-expand-alt"></i></div>
            {{/if}}
            {{!-- <div style="display: block" class="chatCard-description-short">
                    {{{ item.system.description }}}
                </div> --}}
            <div style="display: none" class="chatCard-description-full">
                {{#if itemDescription}}
                    {{{itemDescription}}}
                {{else}}
                    {{{ item.system.description }}}
                {{/if}}
            </div>

        </div>
        <div class="card-buttons" data-actor-id="{{owner}}" data-source-actor-id="{{sourceActor.id}}"
            data-item-id="{{item.id}}" data-source-token-id="{{sourceToken.id}}">
            <button class="chatCard-button" data-action="skill-roll">
                {{localize "ARS.chat.skill"}}
            </button>
        </div>
        {{!--
    </fieldset> --}}

    </div>
</div>